Pwnage Tool para el iPhone OS 3.1.3

El iPhone Dev Team ha realizado Pwnage Tool 1.3.5 con la novedad de soporte para el firmware 3.1.3, por lo tanto los usuarios de un iPhone 3G y 3Gs ya pueden actualizar y desbloquear sus teléfonos sin tener que tocar el baseband.

El tema es delicado para las personas que actualizaron sus equipos al firmware 3.1.3, ya que aunque es posible hacer un downgrade a una versión anterior, el baseband seguirá siendo el original, en este caso el 05.12.01, el cual aún no ha sido vulnerado por nadie y no es compatible con herramientas como Ultrasn0w.

Los requerimientos no son nada del otro mundo, tan solo se pide Mac OS X Leopard, iPhone OS 3.1.3 y obviamente descargar Pwnage Tool 3.1.5. El procedimiento es tan sencillo que no deberías tener problema alguno.

Pwnage Tool es compatible con el iPhone 2G, 3G y 3Gs (modelos viejos), mientras que también se encuentra soporte para el iPod Touch 1G y iPod Touch 2G (modelos viejos).

Via | iHackintosh